p{margin:0px}
#calendar{position:absolute;left:0px;top:0px;visibility:hidden}
.calendarTable{font-family:verdana, arial, helvetica, sans-serif;background-color:#999999}
.calendarTable tr th{background-color:#ccffcc;text-align:center;font-size:10px}
#tableHeader{background-color:#ffcccc}
.calendarTable tr td{background-color:#ffffff;text-align:center;font-size:10px}
#tableBody tr td{width:26px}
#today{background-color:#FFFFCC}
#stoday{background-color:#FFCC33}
#selected{background-color:#ff7744}
.calendarTable{color:#000000}
.calendarTable a:link{color:#000000;text-decoration:none}
.calendarTable a:active{color:#000000;text-decoration:none}
.calendarTable a:visited{color:#000000;text-decoration:none}
.calendarTable a:hover{color:#990033;text-decoration:underline}
#hide{background-color:#ff7744}
